Subject: Re: CCL:Biologically active molecule generation

From: Scott Dixon <[email-masked]>
Date: 11 Mar 2002 16:30:00 -0800

Hi,
Assuming the complex you are interested in is from the PDB, you can get
information and generated coordinates for the likely biologically active
quaternary form of a protein from the Protein Quaternary Structure
server (http://pqs.ebi.ac.uk).
Regards,
Scott
On Mon, 2002-03-11 at 11:01, Donald Keidel wrote:
> Hello all,
> 
> Does anyone know of a program that will take a dimeric assymetric unit and generate a hexameric complex.  They biologically active form of this complex is a hexamer, but I only have coordinates for a dimer.  I tried to XPAND using SGS operators.  I would appreciate any advice and thanks in advance to anyone for their help.  Have a good day.
> 
> Don
> 
> ---------------------------------------------------
> Donald J. Keidel
> University of California, Riverside
> Department of Biochemistry and Molecular Biology
> Riverside, CA 92521
> phone:  (909) 787-5493
> fax:  (909) 787-4434
> [email-masked]
> webpage: www.biochemistry.ucr.edu/gru/gradstudents/don_keidel/index.htm
>